file.reference.0.1-default=../default
include.path=\
    ${php.global.include.path}:\
    ${file.reference.0.1-default}
php.version=PHP_53
source.encoding=UTF-8
src.dir=.
tags.asp=false
tags.short=true
web.root=.
